﻿
/*links*/
a.expandit, a.LinkPDF, a.LinkWORD, a.LinkEXCEL, a.LinkFilm , a.LinkEXT, a.LinkDiapo, a.LinkPowerpoint{
     background-repeat : no-repeat;
     background-position: top left;
     padding-left: 25px;     
}

a.expandit{
     background-image : url(/cms/Images/all/Link_Expanit.gif);
     padding-left: 15px;
}

a.LinkDiapo{background-image : url(/cms/Images/all/Link_diapo.gif);}
a.LinkPDF {background-image: url(/cms/Images/all/PDF.gif);}
a.LinkWORD {background-image: url(/cms/Images/all/WORD.gif);}
a.LinkEXCEL {background-image: url(/cms/Images/all/excel.gif);}
a.LinkFilm {background-image: url(/cms/Images/all/LinkFILM.gif);}
a.LinkEXT {background-image: url(/cms/Images/all/Link_out.gif);}
a.LinkPowerpoint{background-image: url(/cms/Images/all/powerpoint.jpg);}

.right
{
     text-align:right;
}

#right
{
     text-align:right;
}

.left
{
     text-align:left;
}

.center
{
     text-align:center;
}

/* ZONES ANIMS */
div.left, table.left{float:left !important;}
div.right, table.right{float:right !important; margin-left:5px;}
/*.animobject{display:none;}*/
div.animation div#flash{
     border :1px solid black;
     border-top : 1px solid white;
}

.anim, .animation{
     float: right;
     /*pb mac FF*/
     padding: 0;
     clear: right;
     margin: 2px;     
     margin-left: 5px;
}

.expandit .anim{float:none;clear:none;}
a.expanditclose{
     font-size : 1px;
     background-image : url(/cms/Images/all/close.gif);
     width : 49px;
     height : 12px;     
/*     position:absolute;
     right : -1px;
     bottom: -13px;     */
}
a.expanditclose:hover{background-image : url(/Media/shared/all/close2.gif);}
/*.anim .media{     width:10%;}*/
.anim .legend, .legendzone, div.animation div.legend, .animlegend, td.legend {                         
     /*background-color:#efefef;
     color : #0066cc;*/
     background-color:#EFF3FB;
     color : black;
     clear:left;
     padding:5px;
}

.anim .title, .titlezone, div.animation #titlebar, div.animation div.animtitle, .diaporama .title{
     color:white;
     position:relative;
     margin-bottom:1px;
}
.anim .title p, .titlezone p, div.animation #titlebar p, div.animation div.animtitle p, .diaporama .title p{
     height:14px;color:white;font-size: 10px;
     padding: 0 0 0 24px;
     margin:0;     
     /*background-color:black;*/
     background  : top repeat-x url(/Media/Shared/yantest/anim_back.gif);
     
}

.anim .title img, .diaporama .title img{
          position:absolute;
}
.expandit .anim .title img{background:#ccc;}


.anim .title img, .titlezone img, div.animation #titlebar img, div.animation div.animtitle img{
     height:14px;
     background:#fff;
}
.anim .title a img, .titlezone a img, div.animation a img{
     border:none;
     right:0px;
     top: 0px;

}

/*
div.bordermedia .media * {border: 1px solid black;}
div.borderlegend .legend  {border: 1px solid black;margin-top:2px;}
*/
div.bordermedia * {border: 1px solid black;}

div.borderlegend{border: 1px solid black;margin-top:2px;}


/* diaporama */

.diapoStepBar div a:hover{background: repeat-x url(/Media/Shared/diaporama/btn_Over_pp.gif);color:black;}
.diapoStepBar div a.active{background: repeat-x url(/Media/Shared/diaporama/btn_On_pp.gif);color:black !important;}

.diapoStepBar div a img{border:none;}
.diapoStepBar div div{
     vertical-align:top;
     padding-left : 10px;
     padding-right : 10px;
}
.diapoStepBar a{color:black;text-decoration:none;}
.diapoStepBar{     
     margin:0;padding:0;
     background:#eee;
     width:100%;height:16px;
}
/*diapoStepBar a img {position:relative;}*/
.diapoStepBar div{display:inline;font-size : 12px;}
.diapoStepBar div a{
     background: repeat-x url(/Media/Shared/diaporama/btn_OFF_pp.gif);
     vertical-align:top;
     color:white !important;
     display:block;
     float:left;
     }
.diaporama .inactivebutton{display:none;}
.bottomzone{text-align:left;}
.legendzone{
     width:100%;
/*     padding-left:1px;*/
     border: 1px solid black;
     background:#dcdcdc;          
     }
/* GM SUGGESTION */
/*div.diaporama a img {
position:relative; instead of absolute
right:0px;
top:0px;
}
*/
.lowbandwith{text-align:center;vertical-align:middle;background:#efefef;background-repeat:no-repeat;}
img.lowBandwithIndicator{border:none;}


table.border, table.border td{
     color: #333333;
     background-color: #f8f8f8;
     border : 1px solid black;
     border-collapse: collapse;     
     padding-left:1px ;     
}

table.border th{border:1px solid black;background-color:#666;}

/* tables : alternate colors*/
 table.alternate td.even{background-color : #ddd;}
 table.alternate td.odd{background-color : #eee;}
/*table.alternate th{
      color:white;
     font-weight : bold;
     background-color:#999;
 }*/
table.standard{border:none;}
table.standard td{
     background-color:#eee;
     border:1px solid black;
}
table.topalign tr td, table.topalign tr th  {vertical-align:top;}
table.spacing tr td, table.topalign tr th  {padding : 5px;}

table.center, tr.center, td.center, th.center{text-align:center}
table.left, tr.left, td.left, th.left{text-align:left}
table.big, tr.big, td.big          {font-size:16px;font-weight:bold;}
th{
     color:#FFFFFF;
     font-size:12px;
     font-weight:bold;     
     background-color:#4A4A4A;
}
table.subtitle td,tr.subtitle td, td.subtitle {font-weight:bold;}
table.yellow td, tr.yellow td, td.yellow {background-color:#EFEC02 !important;}
table.warmred td, tr.warmred td, td.warmred  {background-color:#D00C02 !important;}
table.blue td,      tr.blue td, td.blue     {background-color:#2DA2FC !important;}
table.skyblue td, tr.skyblue td, td.skyblue     {background-color:#2DF5FC !important;}
table.green td, tr.green td, td.green          {background-color:#12BA1E !important;}
table.orange td, tr.orange td, td.orange     {background-color:#ffb614 !important;}
table.white td, tr.white td, td.white     {background-color:#FFFFFF !important;}
td.withborder { border:1px solid black;}
td.right{text-align:right;clear:right;}

/* Demande de modification de Table Mai 2009 */

td.tdyellow {background-color:#EFEC02 !important;}
td.tdwarmred {background-color:#D00C02 !important;}
td.tdblue {background-color:#2DA2FC !important;}
td.tdskyblue {background-color:#2DF5FC !important;}
td.tdgreen {background-color:#12BA1E !important;}
td.tdorange {background-color:#ffb614 !important;}
td.tdwhite {background-color:#FFFFFF !important;}

/* Couleurs suppl?mentaires */
td.tdgreen01 {background-color:#2E8B57 !important;}
td.tdgreen02 {background-color:#9ACD32 !important;}
td.tdgreen03 {background-color:#CFE999 !important;}
td.tdgreen04 {background-color:#E6EDD8 !important;}

td.tdkhaki01 {background-color:#BDB76B !important;}
td.tdkhaki02 {background-color:#D8D8B8 !important;}
td.tdkhaki03 {background-color:#F1F2E7 !important;}
td.tdkhaki04 {background-color:#F9FBED !important;}

td.tdyellow01 {background-color:#FFD700 !important;}
td.tdyellow02 {background-color:#FDD566 !important;}
td.tdyellow03 {background-color:#FFEE92 !important;}
td.tdyellow04 {background-color:#FEF9E0 !important;}
td.tdyellow05 {background-color:#FFFFEE !important;}

td.tdblue01 {background-color:#366A98 !important;}
td.tdblue02 {background-color:#A1BBD1 !important;}
td.tdblue03 {background-color:#CDE5F1 !important;}
td.tdblue04 {background-color:#F2F3FC !important;}
td.tdblue05 {background-color:#FAFBFC !important;}

td.tdpink01 {background-color:#B9555F !important;}
td.tdpink02 {background-color:#D5AEAE !important;}
td.tdpink03 {background-color:#F8E5E7 !important;}
td.tdpink04 {background-color:#FFF3F4 !important;}
td.tdpink05 {background-color:#FFFBFB !important;}

td.tdgray01 {background-color:#696969 !important;}
td.tdgray02 {background-color:#858383 !important;}
td.tdgray03 {background-color:#D3D3D3 !important;}
td.tdgray04 {background-color:#EAE8E8 !important;}
td.tdgray05 {background-color:#F5F5F5 !important;}

td.tdbeige01 {background-color:#F5EDD2 !important;}


a{
     color: #0066CC;
     text-decoration: none;
}
a:hover{
     color: #999;
     text-decoration: none;
}
a img{border:0;}
h1,h2,h3,h4{font-weight:bold;}
h2,h3,h4{padding:0;margin:0;}

h1{     color: #aaa;font-size: 20px;clear:left;}
h2{     color: #000;font-size: 14px;}
h3{     color: #222;font-size: 13px;}
h4{     color: #303030;font-size: 12px;}
div,img{     padding:0;     margin:0;}

#pageContent{
     width : 795px;     
     background:white;
     padding : 5px;
     padding-top:0;
}
#pageContent p{margin-top:0;}
/* BARRE BACK*/ 
#comeback{
     background-color: #F9E6B8;
     border : 1px dotted black;
     padding:3px;
     font-size : 11px; 
     text-align: center;
     height : 17px;
}
#comeback span{float:left;}
#comebacktext{     
     display:inline;/* history */
     width : 600px;
}
#comeback a{
     display:block;
     height : 17px;
     width : 87px;
     padding:0;
     color: #4866DE;     
     text-decoration: none;
}
#comeback a#back{background : url('/Media/Shared/toolbar/BB_Back_off.gif');}
#comeback a#next{background : url('/Media/Shared/toolbar/BB_Next_off.gif');}
#comeback a#back:hover{color: #999999;     background : url('/Media/Shared/toolbar/BB_Back_on.gif');}
#comeback a#next:hover{color: #999999;     background : url('/Media/Shared/toolbar/BB_Next_on.gif');}
#searchInput{
     position:absolute;top:20px;left:0;
}
/*  TOOLBAR */
#toolbar{
     width : 100%;
     text-align : center;
     padding-left : 5px;
     clear:both;
     position:relative;
}
#toolbar ul{
     padding: 0;
     margin: 0;
     list-style:none;
}
#toolbar li{     float:left;}
#toolbar input, .searchbox{
     width:293px;
     /*height:12px;*/
     font-size:10px;
}
/* EXPAND-IT */
div.expandit{
     background-color: #CCCCCC;
     border : 1px solid black;
     padding:3px ;     
     margin-bottom:12px;     
     position:relative;
     width : 100%;     
}

.glossary{
     /* background:#ccc;  */
     /*
	 
	 prodata >> Skipping background-color:#FFFF99;
     
	 */
	 
	text-decoration: underline;
    text-decoration-style:dashed;
	-moz-text-decoration-style:dashed;
	-webkit-text-decoration-style:dashed;
	cursor:help;
font-weight:normal;
color:#555;	
	 
}

 
 
#references, #refs{
     width:800px;
     color: #6F6F6F;
     font-size: 9px;
     background-color:#EFEFEF;
     padding:2px; 
     margin-left: 4px;
     margin-top : 10px;
     border :  1px solid  #BCBCBC;
     clear:both;
     text-align:left;     
}
.acknowledgments{
     width:800px;
     color: #6F6F6F;
     font-size: 9px;
     background-color:#EFEFEF;
     padding:2px; 
     margin-left: 4px;
     margin-top : 10px;
     border :  1px solid  #BCBCBC;
     clear:both;
     text-align:left;
}


br.separator{
     clear:both;
     visibility:hidden;
}
#lastmodif{
     width:100%;
     text-align:right;
     color:#ccc;
     font-size:10px;
     clear:both;          
}

/* ABL  (based on Gui's classes)*/

h2.abl{
     padding:10px 0 0 22px;
     margin:0;
     color: #fff;          
     background: #4a4a4a left no-repeat url("/Media/Shared/design/abl/ABL_bullet.gif");
}


h3.abl{
     padding:0 0 0 22px;
     color: #000;
     font-weight: bold;     
     background : #aeaeae top left no-repeat url("/Media/Shared/design/abl/ABL_bullet.gif");
     display:block;min-height:20px;
}
/* "to the top" appearing on the right side of each sub-bar bar*/

h3.abl a{
     float:right;     
     margin:1px;
     padding : 0 2px 0 20px;
     font-size: 12px;font-weight: bold;
     background: #d8d8d8 3px center no-repeat url("/Media/Shared/all/picto_up.gif");
     border: 1px solid black;
}
h3.abl a[class='expandit']{border:none;}
h3.abl a:hover,.abl a.expandit:hover {color: #ccc;}

/*apply new formats to expandit a under ABL titles or subtitles, formating them as todo links*/
.abl  a.expandit{
     display:inline;
     float:right;
     min-height:19px;
     margin : 0 5px 0 0;
     padding : 1px 0 0 22px;
     color: #fff;font-size: 12px;font-weight: bold;
     background :2px 2px no-repeat url("/Media/Shared/all/picto_i.gif");
     border-left: 1px dotted #fff;
}

/*apply new formats to "to do list" expandit divs under ABL rules*/
.abl_expandit{
     background-color:#bfd9f6 !important;
     border: 1px dotted black;
     color:#000000;
     font-size:11px;
     padding:2px;
}

.abl_expandit ol ul{     list-style-type:lower-alpha;}
#abltools + *{
     clear : left;
}
#abltools{
     list-style:none;
     padding:0;margin:0 0 0 18px;
     text-align:center;
     
}
#abltools li{
     display:block;
     width:394px;height:20px;
     float:left;
     background: no-repeat url(/Media/Shared/design/abl/img_ABLtool_pp.gif);     
     text-align: center;
}
#abltools li a{
     padding-left: 20px;
     font-weight:bold;

}

.withborders .diaporama .displayzone, .withborders .displayzone{border:1px solid black;}
.important{
     clear:both;               
     background: #f9e5b8 5px 5px no-repeat url(/Media/Shared/Toolbar/!.gif);
     border:1px dotted #999;
     margin : 5px; 
     padding: 5px 5px 5px 20px;
}
/* JS markers to hide*/          
.flashparam{display:none;}

/*new toolbar */
#handoutMenu ul{
     list-style:none;
     color: #6F6F6F;
     background-color:#EFEFEF;
     padding:0;
     margin:0;
     border :  1px solid  #BCBCBC;     
}
#handoutMenu ul li{
     padding: 2px 10px 2px 10px;
}
#handoutMenu li a{color:#333;text-decoration:none;}
#handoutMenu li a:hover{text-decoration:underline;}

li {
     margin-bottom: 5px;
}

a.underline {
     color: #000;
     text-decoration: underline;
}

.orangeText {
     color:#d36929;
}

.bleuFonce {
    color:#000066;
}

.lienBlanc {
    color:White;
}

#videoTopContent h1{
     font-size: 1.5em;
     float: left;
     width: 650px;
}

#videoTopContent h1.subtitle {
     font-size : 1em;
     font-variant: small-caps;
     margin-top: -13px;
     margin-bottom: 15px;
     z-index: -1;
}

#videoTopContent {
     width: 100%;
     overflow: hidden;
}

#videoTopContent .headshot{
     float: right;
     padding: 0;
     width: 70px;
     margin: -30px 26px 0 0;
}

.headshotText {
     display: block;
     font-size: .8em;
     clear: left;
     height: 15px;
}

#videoTopContent .headshot img{
     height: 70px;
     -webkit-box-shadow: 1px 1px 3px #2c2c2c;
     -moz-box-shadow: 1px 1px 3px #2c2c2c;
     margin: -2px 0 0 -4px;
}


#videoTopContent p{
     float: left;
     width: 650px;
}

#expandit01.profile{
     width: 780px;
     background-color: #ededed;
}

#expandit01.profile p{
     margin-bottom: 0;
}

#player {
     float: left;
     margin-top: 20px;
     margin-bottom: 50px;
     margin-left: 20px;
     border-top: 1px solid #ddd;
     border-left: 1px solid #ddd;
     text-align: center;
     width: 770px;
     height:335px;
}

#forumFrameContainer {
     margin-top: 20px;
     width: 768px;
     height: 510px;
     overflow-x: hidden;
}

#forumFrame {
     width: 800px;
     height: 500px;
     margin: -70px 0 0 -3px;
}

br.separator{clear:both;}
 /*
body{
     font de la page
     background:url(/dataHSET/Media/homepage/Common/bodyBack.png); 
}
 */
#maincontainer{
     /* font de la zone centrale */
     background-color:#fff;
}
body
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 12px;
     line-height: 140%;
     margin-top:0px;
     text-align:justify;
}
p
{
     margin: 0px 5px 12px 5px;
}

h1
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 20px;
     color: #507CD1;
     margin: 15px 5px 5px 0px;
     line-height: 24px;
}
h2
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 14px;
     color: #507CD1;
     margin: 20px 5px 5px 0px;
}
h3
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 12px;
     color: #507CD1;
     margin: 10px 5px 10px 0px;
}
h4
{
     margin: 10px 5px 10px 0px;
}

th
{
     background-color: #507CD1;
}

.DynamicMenuZIndex
{
     z-index: 999;
}
.bold
{
     font-weight: bold;
}
.DataForm
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 1.0em;
     resize: both; 
}

.EditeurHTML
{
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 1.1em;
     resize: both;    
}

#maincontainer{
     /*margin-left:auto;
     margin-right:auto;*/
     width:820px;     
}
#maincontainer{
     /*border-left:1px solid black;
     border-right:1px solid black;
     border-top:1px solid black;
     border-bottom:1px solid black;*/
}

#references, #refs{
     width:586px;
     color: #6F6F6F;
     font-size: 9px;
     background-color:#EFEFEF;
     padding:2px; 
     margin-left: 4px;
     margin-top : 10px;
     border :  1px solid  #BCBCBC;
     clear:both;
     text-align:left;     
}
#topmenu a, #header ul li a {
     /* couleurs des liens du header*/
     color : #6a859a;
}
#topmenu a:hover {
      color: #0066CC;
}

.menu
{
     /*font-size : 1.1em;
          background: url(/Media/Shared/homepage2/menu.png);
background: transparent;
*/
     font-family: Arial, Verdana , Helvetica, sans-serif;
     font-size: 18px;
     font-weight: bold;
     color: #202020;
}
.menuHover
{
     color: #999999;
}

#topmenu {position:relative;height:15px;}
#topmenu  ul      {
     margin:0;
     padding:0;
     position:absolute;
}

#topmenu li{     display:inline;}
#topmenu a {padding:0 5px 0 5px;}
#leftmenu{left:0;}
#rightmenu{right:0; top:0;}

.arbre0
{
     font-size: 13px;
     font-weight: bold;
}
.arbre1
{
     font-size: 11px;
     font-weight: bold;
}
.arbre2
{
     font-size: 12px;
}
.arbre3
{
     font-size:12px;       
}
.arbre4
{
     font-size:11px;       
}
.arbre5
{
     font-size: 11px;
}
.arbre6
{
     font-size: 11px;
}
.arbre7
{
     font-size: 11px;
}
.arbre8
{
     font-size: 11px;
}

.menuVertical
{
     max-width: 200px;
     min-width: 180px;
     vertical-align: middle;
}
.header_mid
{
     position:relative;
     top : 22px;
     left: 205px; 
     width: 780px;
     /*color: #C0C0C0;*/
     font-weight: bold;
     text-decoration: none;
     font-size: 26px;
}

.GrosLogo
{
     width:100%;
     height:150px;
}

.PetitLogo
{
     width:100%;
     height:60px;
}
.copyRight
{
     color: #C0C0C0;
     font-weight: bold;
     text-decoration: none;
     font-size: 10px;
}

ul.tn li {
     float: left; 
     list-style-type: none; 
     text-align: center;
     display: block; 
     width: 25%; 
     height:200px;     
     margin-top:0px;
     margin-bottom:5px;
}
ul.tn a{padding-top:5px;}
 
ul.tn li a:hover{background:#eee;}
ul.tn li a{width:100%;height:100%;display:block;}
ul.tn li img {
     width: 150px; 
     border: 1px solid black;
}
/* Diaporama on right column */

#rightcolumn .first h2{
     /* en-tête pour le PREMIER bloc de droite*/
     background: #fff no-repeat url(/dataHSET/Media/homepage/Common/rightcolTitleBack.png);
}
#rightcolumn div h2{     
     /* en-tête des blocs suivants, à droite */
     background: #fff no-repeat url(/dataHSET/Media/homepage/Common/rightcolTitleBack2.png);
}

#rightcolumn div ul, #rightcolumn div div{
     /* couleur de fond pour les blocs de droite */
     background: #d1d1d1;
     color:#000;
}
#rightcolumn a{
     color:#000;
}

ul.crossfade {
     padding-left: 10px;
     margin-left: 10px;
     list-style: none;
}

#rightcolumndiapo li {
     position: absolute;
     top: 0px;
     left: 10px;
     visibility: hidden;
}

.petitCadre{
   border: 4px solid #C0C0C0;
   /*background-color: #FFCCFF; */
   border-radius: 30px 0 0 0;
   width:190px;
   text-align: center;
}

#diapoRight li {
     position: absolute;
     top: 0px;
     left: -8px;
     visibility: hidden;
}

#rightcolumndiapo .caption {
     clear: both;
     color:#333333;
     text-align: center;
}


#rightcolumn{width:200px;}
#rightcolumn{float:right;}
#rightcolumn h2{
     font-size : 1.2em;
     height:15px;
     text-align:center;
     padding-top:8px;
}
#rightcolumn div ul, #rightcolumn div div{
     padding:5px;
     margin:0;
     border-top:none;
}

.diaporama .displayzone {margin-left:auto !important;margin-right:auto !important;}
#rightcolumn .diaporama
{border:0 !important;padding:0 !important;}

h2.partners{
 margin-bottom:0px; 
 margin-right: 0px;
 margin-top:0px;
}

.CellDiapoHorizSelect
{
    background:url(/cms/Images/menu.png);
    color:#000099;
    
}
.CellDiapoHorizSelectHover
{
    background:url(/cms/Images/menu.png);
    color:#003366;
    
}
.CellDiapoHorizUnselect
{
    background:url(/cms/Images/FondDeCelluleOn.png);
    background-color:#3333CC;
    color:white;
    
}
.CellDiapoHorizUnselectHover
{
   background:url(/cms/Images/menu.png);
   color:#003366;
}

.CellDiapoVertSelect
{
    background-color:#c8defd;
    border :1px solid black;
}
.CellDiapoVertSelectHover
{
    background-color:#eff5fe;
    border :1px solid black;
    color:#003366;
}
.CellDiapoVertUnselect
{
    background-color:#e4effd;
    border :1px solid #e4effd;
}
.CellDiapoVertUnselectHover
{
   background-color:#eff5fe;
   border :1px solid black;
   color:#003366;
}

mark {
  background-color: yellow;
  /*color: black; */
}


input, textarea, select, div.input  {
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

input[type=submit]:hover{
    color: #105c96;
    border-color: #FF9966;
}

/*
sup {
    vertical-align:text-top;
}

sub {
    vertical-align:sub;
}
*/

.capitalize 
{
    text-transform:capitalize;
}

.modalDialog {
	position: fixed;  /* avec absolute on grise seulement la partie page, pas le menu */
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1; 
	pointer-events: auto;
}

.modalDialog > div {
	width: 500px;
	position: relative;
	margin: 6% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
    background: #fff;
    background: linear-gradient(80deg, white, #fefbe0); /* Standard syntax */
}

.closeModal {
	background: #d2193f;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	text-shadow: 1px 2px 1px black;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid black;
}

.closeModal:hover { 
	background: red; 
	border: 1px solid #00d9ff;
	color: #fefdaf;
}

div#maincontainer>h1, div#DivPageContent>h1{
    /* h1 qui est enfant direct du div dont l'id est maincontainer ou DivPageContent */
    margin-left:6px;
}

.expandedByDefault {
}

.LastUpdateAndContact {
    width: 100%; 
    font-size: 10px;
    color: #666666; 
    text-align: right; 
    clear: both;
}

@media print
{
    .NoPrint {
        display:none;
    }
}

   .BoutonPlaybar {
            position:absolute;
            top:0px;
            /*  width:25%;  */
            height:24px;
            border:1px solid black;
            border-width:1px 0 1px 1px;
            padding-left:2px;
            background-color:#e1e1e1;
            /* font-weight:bold; */
        }

        .BoutonActif:hover {
            background-color:#eff3fb;
            color:#1a0598;
            cursor:pointer;
        }

         .BoutonInactif {
            color:grey;
            cursor:default;
        }

a.histo {
    /* Les liens pour l'historique */
    color: #6a859a;
    padding-top:1px;
}

a.histo:hover {
      color: #0066CC;
}


/*** PRODATA THEMES CUSTOM ***/

/** NOTES **/

#GvNotes td, #Expand_Notes td{max-width:700px;word-wrap: break-word;}
#Expand_Notes li{
list-style-type:none;
border-left:4px solid #222;
padding:0 0 0 1em;
margin:1em 0 1em -5px;
}

#GvNotes br, #Expand_Notes br{
display:block;
clear:both;
margin:0;
padding:0;
border:0px solid red;
height:2px;
}


#Expand_Notes li:nth-child(even){
color:rgb(16,92,173);
border-left:4px solid rgb(16,92,173);
}

.mce-edit-area{
	
	border:2px solid red;
	
}


@media(max-width:913px)
{
.maFormMedia p , .maFormMedia input,.maFormMedia textarea
{
max-width:400px !important;	
}
}


#GvPages span, #MyGV span, #GvGroups span
{
	
font-weight:bold;
color:yellow;
text-decoration:underline;
}

/* ne pas afficher certains sites dans les listes déroulantes */
#MaSaisieLogbook_DdlSites option[value="82"],
#MaSaisieLogbook_DdlSites option[value="87"],
#MaSaisieLogbook_DdlSites option[value="50"],
#MaSaisieLogbook_DdlSites option[value="62"],
#MaSaisieLogbook_DdlSites option[value="86"],
#MaSaisieLogbook_DdlSites option[value="71"],
#MaSaisieLogbook_DdlSites option[value="76"],
#MaSaisieLogbook_DdlSites option[value="80"],
#MaSaisieLogbook_DdlSites option[value="31"],

#DdlSites option[value="82"],
#DdlSites option[value="87"],
#DdlSites option[value="50"],
#DdlSites option[value="62"],
#DdlSites option[value="86"],
#DdlSites option[value="71"],
#DdlSites option[value="76"],
#DdlSites option[value="80"],
#DdlSites option[value="31"]
{
	color:red !important;	
	display:none;
}


#MaSaisieLogbook_DdlSites option[value="86"],

#MaSaisieLogbook_DdlSites option[value="87"],

#MaSaisieLogbook_DdlSites option[value="16"],

#MaSaisieLogbook_DdlSites option[value="14"],

#MaSaisieLogbook_DdlSites option[value="71"],
#MaSaisieLogbook_DdlSites option[value="54"],
#MaSaisieLogbook_DdlSites option[value="76"],
#MaSaisieLogbook_DdlSites option[value="80"],
#MaSaisieLogbook_DdlSites option[value="31"],
#MaSaisieLogbook_DdlSites option[value="50"],
#MaSaisieLogbook_DdlSites option[value="73"],
#MaSaisieLogbook_DdlSites option[value="101"],
#MaSaisieLogbook_DdlSites option[value="77"],
#MaSaisieLogbook_DdlSites option[value="84"],
#MaSaisieLogbook_DdlSites option[value="102"],
#MaSaisieLogbook_DdlSites option[value="65"],
#MaSaisieLogbook_DdlSites option[value="99"],
#MaSaisieLogbook_DdlSites option[value="67"]
{
	display:none !important;
	
}

/* supprimer unil admin dans la liste déroulante*/
select#DdlGroups  option[value="62cba190-c675-4a97-8a5b-503c85ba1426"]{
	
	display:none;
	
}


#TbPageIDHidden{display:none;}




